body, html{
  font-family: 'Proza Libre', sans-serif;
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
  scroll-behavior: smooth;
}
.bg-light{
  background-color: #432919!important;
}
.navbar-light .navbar-nav .nav-link{
  color:#D9A91A!important;
}
.navbar-toggler{
  display: none!important;
}
.anchor{
  background-color:transparent;
  border: none;
  color: #D9A91A;
  outline: none!important;
}
.nav-item{
  padding-left: 25px;
}
.sfondo-navbar{
  background-image: url('../img/header.jpg');
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
}
h1{
  color:#D9A91A;
  font-size: 50px;
  line-height: 68px;
  letter-spacing: 0px;
  font-weight: 600;
  text-align: center;
}
h2{
  color:#D9A91A;
  font-size: 30px;
  line-height: 41px;
  letter-spacing: 0px;
  font-weight: 400;
}
p{
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  letter-spacing: 0px;
}
.distanziamento{
  margin-top:120px;
  margin-bottom: 120px;
}
.gargano{
  max-width:825px;
  height: 555px;
}
.garganoin{
  padding-left: 120px;
  padding-right: 120px;
}
.garganoin h1{
  margin-top: 0px;
  text-align: left;
}
.boxservizi{
  max-width:805px;
  height: 525px;
}
.servizi{
  margin-top: 30px;
  max-width:555px;
  height: 525px;
}
.foto-gargano{
  background-image: url('../img/gargano.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  background-position: center;
}
.foto-escursione{
  background-image: url('../img/escursioni.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  background-position: center;
}
.foto-barche{
  background-image: url('../img/barche.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  background-position: center;
}
.foto-residence{
  background-image: url('../img/residence.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  background-position: center;
}
.foto-transfer{
  background-image: url('../img/servizi-transfer.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  background-position: center;
}
.foto-visite{
  background-image: url('../img/visite-guidate.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  background-position: center;
}
.testobox p{
  color: #fff;
  font-size: 40px;
  line-height: 45px;
  letter-spacing: 0px;
  font-weight: 600;
}
.footer{
  background-color: #432919;
  padding-top: 95px;
  margin-top: 116px;
}
.footer p{
  color:#fff;
  margin-bottom: 40px
}
.footer a{
  color:#fff!important;
  text-decoration: none!important
}
.footer a:hover{
  color:#fff!important;
  text-decoration: none!important
}
.social{
  margin-left: 15px;
  margin-right: 5px;
}
a[href^="tel"] {
color: #fff; /* Inherit text color of parent element. */
text-decoration: none; /* Remove underline. */
/* Additional css `propery: value;` pairs here */
}

@media only screen and (min-width: 1600px){
  .garganoin{
    padding-left: 120px;
    padding-right: 120px;
  }
}

@media only screen and (min-width: 1200px){
  .container{
    max-width: 1640px!important;
  }
  .garganoin{
    padding-left: 120px;
    padding-right: 120px;
  }
}

@media only screen and (max-width:1199px){
  .sfondo-navbar{
  background-image: url('../img/header-mobile.jpg');
  }
  .garganoin{
    padding-left: 36px;
    padding-right: 36px;
  }
  .servizi{
    margin-top: 30px;
    max-width:310px;
    height: 275px;
  }
  .distanziamento{
    margin-top:60px;
    margin-bottom: 60px;
  }
  .testobox p{
    font-size: 30px;
  }
}

@media only screen and (max-width: 991px){
  .navbar-brand {
    margin: 0 auto!important;
    display: table!important;
    margin-right: auto !important;
  }
  .garganoin{
    padding-left: 0px;
    padding-right: 0px;
  }
  .garganoin h1{
  margin-top:60px;
  }
  .boxservizi{
  margin-bottom: 26px;
  max-width:805px;
  height: 525px;
  }
  .servizi{
  margin-top: 0px;
  margin-bottom: 26px;
  max-width:805px;
  height: 525px;
  }
  .foto-residence{
    background-image: url('../img/test/residence.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    background-position: center;
  }
  .foto-transfer{
    background-image: url('../img/test/transfer.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    background-position: center;
  }
  .foto-visite{
    background-image: url('../img/test/visite.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    background-position: center;
  }
  .padmob{
    padding-left: 0px!important;
    padding-right: 0px!important;
  }
}

@media only screen and (max-width: 600px){
  .container{
    padding-right: 0!important;
    padding-left: 0!important;
  }
  .sfondo-navbar{
  background-image: url('../img/header-mobile.jpg');
  height: 70vh;
  }
  .sfondo-navbar img{
  width: 80%;
  }
  .distanziamento{
    margin-top:60px;
    margin-bottom: 60px;
    padding-left: 36px;
  }
  h1{
    font-size: 40px;
    text-align: left;
    line-height: 55px;
  }
  h2{
    font-size:25px;
    line-height: 34px;
  }
  .gargano{
    height: 294px;
  }
  .garganoin{
    padding-left: 36px;
    padding-right: 36px;
  }
  .garganoin h1{
    margin-top:60px;
  }
  .boxservizi{
  margin-bottom: 26px;
  height: 390px;
  }
  .servizi{
  margin-top: 0px;
  margin-bottom: 26px;
  height: 390px;
  }
  .foto-residence{
    background-image: url('../img/residence.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    background-position: center;
  }
  .foto-transfer{
    background-image: url('../img/servizi-transfer.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    background-position: center;
  }
  .foto-visite{
    background-image: url('../img/visite-guidate.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    background-position: center;
  }
  .padmob{
    padding-left: 0px!important;
    padding-right: 0px!important;
  }
  .testobox p{
    font-size:35px;
    padding: 20px;
  }
  .footer{
    margin-top:79px;
  }
  .scroller {
   overflow-x: hidden;
   position:absolute;
   left:0;
}
}
